
#content {padding:0px}
#dialog {position:absolute; width:425px; z-index:200; background:#fff}
#dialog-header {display:block; position:relative; width:411px; padding:3px 6px 7px; height:14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {float:right; cursor:pointer; margin:3px 3px 0 0; height:11px; width:11px; background:url(../images/dialog_close.gif) no-repeat}
#dialog-content {display:block; height:160px; padding:6px; color:#666666;  font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; line-height:16px}
#dialog-mask {position:absolute; top:0; left:0; min-height:100%; width:100%; background:#FFF; opacity:.75; filter:alpha(opacity=1); z-index:100}

.prompt {background:#f5fcff url(../images/prompt_bg.jpg) bottom right no-repeat; border:1px solid #4f6d81; border-top:none}
.promptheader {background:url(../images/prompt_header.gif) repeat-x; color:#355468; border:1px solid #4f6d81; border-bottom:none}



#content A {color:#666666; text-decoration:none;}
#content  A:hover {color:#333333; text-decoration:underline;}